#include "K26DismissCrowChargeableInteractionDefinition.h"
#include "ECamperDamageState.h"

class AKiller;
class UChargeableComponent;

void UK26DismissCrowChargeableInteractionDefinition::OnLevelReadyToPlay()
{

}

void UK26DismissCrowChargeableInteractionDefinition::OnKillerSet(AKiller* killer, UChargeableComponent* chargeableComponent)
{

}

void UK26DismissCrowChargeableInteractionDefinition::OnDamageStateChanged(ECamperDamageState oldDamageState, ECamperDamageState currentDamageState)
{

}

UK26DismissCrowChargeableInteractionDefinition::UK26DismissCrowChargeableInteractionDefinition()
{
	this->_isLevelReadyToPlay = false;
}
